/**
 * 分润分组类型
 */
export enum ProfitShareGroup {
    SubInstitution = 1, // 子机构分润分组
}

/**
 * 获取分润分组类型列表
 * @returns 
 */
export function getProfitShareGroupList() {
    return [
        { label: '子机构分润分组', value: ProfitShareGroup.SubInstitution }
    ]
}

/**
 * 获取分润分组类型名称
 * @param value 
 * @returns 
 */
export function getProfitShareGroupName(value?: number) {
    const item = getProfitShareGroupList().find((e) => e.value === value)
    return item?.label ?? value
}